{
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/cloudStore/apply",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/cloudStore/cloudStoreList",
			"style": {
				"navigationBarTitleText": "全部云拣仓",
				 "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/cloudStore/cloudStoreDetail",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"custom":true,
		"list":[{
			"pagePath": "pages/index/index"
		},
		{
			"pagePath": "pages/cloudStore/cloudStoreList"
		}]
	}
}
